Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_RC5_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_ULONG | ulRounds
CK_ULONG | ulWordsize

## Detailed Description

Definition at line 1453 of file pkcs11t.h.

## Member Data Documentation

CK_ULONG CK_RC5_PARAMS::ulRounds

Definition at line 1455 of file pkcs11t.h.

CK_ULONG CK_RC5_PARAMS::ulWordsize

Definition at line 1454 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h